# MarginInfo
This class represents a margin for different objects.

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**left** | **double** | Gets or sets a float value that indicates the left margin. | [optional]
**right** | **double** | Gets or sets a float value that indicates the right margin. | [optional]
**top** | **double** | Gets or sets a float value that indicates the top margin. | [optional]
**bottom** | **double** | Gets or sets a float value that indicates the bottom margin. | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md) [[View Source]](../src/Aspose/PDF/Model/MarginInfo.php)

